Dotclear CVE-2016-9891 Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 95156
Class: Input Validation Error
CVE: CVE-2016-9891
Remote: Yes
Local: No
Published: Dec 29 2016 12:00AM
Updated: Jan 12 2017 01:07AM
Credit: Edric Teo.
Vulnerable: Dotclear Dotclear 1.2.9
Dotclear Dotclear 1.2.6
Dotclear Dotclear 1.2.5
Dotclear Dotclear 1.2.4
Dotclear Dotclear 1.2.3
Dotclear Dotclear 1.2.2
Dotclear Dotclear 1.2.1
Dotclear Dotclear 2.2
Dotclear Dotclear 2.10
Dotclear Dotclear 1.2.7.1
Dotclear Dotclear 1.2.7
Not Vulnerable: Dotclear Dotclear 2.11


 

Privacy Statement
Copyright 2010, SecurityFocus